# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jun  2 00:37:50 UTC 2015
pkgname = muffin
pkgver = 2.6.1-1
pkgdesc = Cinnamon window manager based on Mutter
url = https://github.com/linuxmint/muffin
builddate = 1433205470
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 7846912
arch = arm
license = GPL
depend = clutter
depend = gobject-introspection-runtime
depend = cinnamon-desktop
depend = libcanberra
depend = libsm
depend = startup-notification
depend = zenity
depend = dconf
makedepend = intltool
makedepend = gnome-doc-utils
makedepend = gnome-common
makedepend = gobject-introspection
makedepend = gtk-doc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
